{
  "compilerOptions": {
    "baseUrl": "./",
    "paths": {
      "@/*": [
        "src/*"
      ],
      "common/*": [
        "src/common/*"
      ],
      "src/*": [
        "src/*"
      ],
      "static/*": [
        "static/*"
      ]
    },
    "types": [
      "vuetify",
      "node",
      "webpack-env"
    ],
    "strict": true,
    "sourceMap": true,
    "target": "esnext",
    "module": "esnext",
    "importHelpers": true,
    "allowSyntheticDefaultImports": true,
    "moduleResolution": "node",
    "noEmit": false,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "strictNullChecks": false,
    "noImplicitAny": false,
    "allowJs": false,
    "checkJs": false,
    "jsx": "preserve",
    "lib": [
      "dom",
      "es2016",
      "esnext.asynciterable",
      "esnext",
      "dom.iterable",
      "scripthost"
    ]
  },
  "include": [
    "src/**/*.ts",
    "src/**/*.tsx",
    "src/**/*.vue",
    "tests/**/*.ts",
    "tests/**/*.tsx"
  ],
  "exclude": [
    "node_modules"
  ]
}
